/*
Theme Name: BGS Child Theme
Theme URI: https://bigeyeglobal.com/
Description: Custom child theme developed for BigEye Global Solutions
Author: BigEye Global Solutions
Author URI: https://bigeyeglobal.com/
Template: astra
Version: 1.0
Text Domain: bgs-child
*/
svg.e-font-icon-svg.e-fas-map-marker-alt {
    margin-top: 10px !important;
}
.ekit-wid-con svg {
    width: 1em;
    height: 1em;
    margin-left: 10px !important;
}
.ff-message-success {
     border: 0px solid #ced4da !important; 
    box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
    margin-top: 10px;
    padding: 15px;
    background: #e2fde2 !important;
    position: relative;
    border-left: solid 5px green !important;
}

.ff-powered-img,
.ff-el-is-powered,
.fluentform .ff-powered-wrap,
.fluentform .ff-powered-by {
    display: none !important;
}